.hide{
    display:none
}
.noborder{
    border:0px !important
}
.clear{
    clear:both
}
ol.newToUvicList{
    list-style-type:none
}
ol.newToUvicList li{
    margin:5px;
    padding:5px 10px 15px 50px;
    display:block;
    float:left;
    text-align:left;
    border-bottom:solid 1px #DDD
}
ol.newToUvicList li.one{
    background:url(/renderfile/global/systems/assets/images/graphics/step_1-grey.gif) top left no-repeat
}
ol.newToUvicList li.two{
    background:url(/renderfile/global/systems/assets/images/graphics/step_2-grey.gif) top left no-repeat
}
ol.newToUvicList li.three{
    background:url(/renderfile/global/systems/assets/images/graphics/step_3-grey.gif) top left no-repeat
}
ol.newToUvicList li.four{
    background:url(/renderfile/global/systems/assets/images/graphics/step_4-grey.gif) top left no-repeat
}
ol.newToUvicList li.five{
    background:url(/renderfile/global/systems/assets/images/graphics/step_5-grey.gif) top left no-repeat
}
/* Security Standards Custom List Class */
 ol.bluebulletlist {
	 clear: both;
	 list-style: none;
	 padding-left: 2%;
}
 ol.bluebulletlist li {
	 margin: 0.5em 0em 1em;
	 padding-left: 2.7em;
	 padding-top: 0em;
	 display: block;
	 position: relative;
}
 .bluebulletlist.short li {
	 margin: 0.5em 0em 1em;
	 padding-left: 1.7em;
	 padding-top: 0em;
	 display: block;
	 position: relative;
}
 .bluebulletlist.short2 li {
	 margin: 0.5em 0em 1em;
	 padding-left: 2.1em;
	 padding-top: 0em;
	 display: block;
	 position: relative;
}
 .bluebulletlist.long li {
	 margin: 0.5em 0em 1em;
	 padding-left: 3.2em;
	 padding-top: 0em;
	 display: block;
	 position: relative;
}
 ol.bluebulletlist li::before {
	 content: attr(seq);
	 background: rgba(0, 84, 147, 0.8);
	 color: #fff;
	 font-weight: 700;
	 text-shadow: 2px 2px rgba(0, 46, 93, 0.2);
	 border-radius: 0 0.675em 0.675em 0;
	 text-align: left;
	 padding-top: 0;
	 padding-left: 2.25%;
	 left: -5%;
	 top: -0.9em;
	 position: absolute;
	 transition: all 0.2s ease-in-out;
	 z-index: 0;
}
 @media (min-width: 33em) {
	 ol.bluebulletlist li::before {
		 font-size: 0.9em;
		 height: 1.5em;
		 margin-left: 2.5%;
		 padding-left: 0.2em;
		 padding-top: 0.1em;
		 top: 0em;
		 width: 2.9em;
		 z-index: 0;
	}
	ol.bluebulletlist.short li::before {
		 font-size: 0.9em;
		 height: 1.5em;
		 margin-left: 2.5%;
		 padding-left: 0.2em;
		 padding-top: 0.1em;
		 top: 0em;
		 width: 1.8em;
		 z-index: 0;
	}	
	ol.bluebulletlist.short2 li::before {
		 font-size: 0.9em;
		 height: 1.5em;
		 margin-left: 2.5%;
		 padding-left: 0.2em;
		 padding-top: 0.1em;
		 top: 0em;
		 width: 2.3em;
		 z-index: 0;
	}	 
	ol.bluebulletlist.long li::before {
		 font-size: 0.9em;
		 height: 1.5em;
		 margin-left: 2.5%;
		 padding-left: 0.2em;
		 padding-top: 0.1em;
		 top: 0em;
		 width: 3.4em;
		 z-index: 0;
	}
}
.angletext{-moz-transform:rotate(-55deg);-o-transform:rotate(-55deg);-webkit-transform:rotate(-55deg);-ms-transform:rotate(-55deg);transform:rotate(-55deg);-moz-transform-origin:30% 125%;-o-transform-origin:30% 125%;-webkit-transform-origin:30% 125%;-ms-transform-origin:30% 125%;transform-origin:30% 125%;
}
.filtertable{
    border-style:none
}
.filtertable th[scope="col"],.filtertable thead th,.filtertable thead td{
    background-color:#EAF1F6;
    border-color:#EAF1F6
}
.filtertable tbody tr:nth-child(even){
    background-color:#F6F9FB
}
ul.quickLinks{
    display:block;
    width:100%;
    overflow:hidden;
    list-style-image:none;
    list-style-type:none;
    margin:0;
    padding:0!important;
    border:1px solid #BBB;
    border-width:0;
    background:#FFF;
    clear:both
}
ul.quickLinks li{
    list-style-image:none;
    list-style-type:none;
    border:#ccc 1px solid;
    border-width:0;
    margin:0;
    padding:.5em;
    background:none
}
ul.quickLinks li.first a:link,ul.quickLinks li.first a:active,ul.quickLinks li.first a:visited{
    display:block;
    padding:0 1.5em 0 0;
    background:transparent url(/assets/images/graphics/quicklink-arrow.gif) no-repeat scroll 100% 55%;
    text-align:right
}
.quickLinkscontainer h4{
    background:#ECECEC url(/assets/images/graphics/acc_bg.jpg) center top repeat-y;
    border-bottom:#ccc 1px solid;
    padding:.5em;
    color:#666;
    font-weight:bold;
    text-decoration:none;
    display:block
}
.quickLinkscontainer ul.quickLinks{
    display:block;
    width:100%;
    overflow:hidden;
    list-style-image:none;
    list-style-type:none;
    margin:0;
    padding:0;
    border:none;
    border-width:0;
    background:#FFF;
    clear:both
}
.quickLinkscontainer ul.quickLinks li{
    list-style-image:none;
    list-style-type:none;
    margin:0;
    padding:.5em;
    background:none;
    border:#BBB 1px solid;
    border-width:0 0 1px 0
}
.quickLinkscontainer ul.quickLinks li.first a:link,.quickLinkscontainer ul.quickLinks li.first a:active,.quickLinkscontainer ul.quickLinks li.first a:visited{
    text-align:left;
    display:block;
    padding:0;
    color:#666;
    font-weight:bold;
    text-decoration:none;
    background:transparent url(/assets/images/graphics/quicklink-arrow.gif) no-repeat scroll 100% 55%
}
.quickLinkscontainer ul{
    display:block;
    width:100%;
    overflow:hidden;
    list-style-image:none;
    list-style-type:none;
    margin:0;
    padding:0;
    border:none;
    border-width:0;
    background:#FFF;
    clear:both
}
.quickLinkscontainer ul li{
    list-style-image:none;
    list-style-type:none;
    margin:0;
    padding:.5em;
    background:none;
    border:#BBB 1px solid;
    border-width:0 0 1px 0
}
.quickLinkscontainer ul li.description,.quickLinkscontainer ul li.quickLinkimage{
    border:none;
    border-width:0
}
.quickLinkscontainer ul li.quickLinkimage{
    padding:0;
    background:url(/assets/images/bloggers/featured-blogger.jpg) center top repeat;
    height:120px
}
a.resrollover{
    background-position:0px 0px;
    display:block;
    height:52px;
    font-size:0;
    text-decoration:none
}
a.resrollover:hover,a.resrollover:focus{
    background-position:0px -52px;
    text-decoration:none
}
a.resrollover span{
    visibility:hidden
}
.sysCatalogueImage{
    float:left
}
.sysCatalogueEntry{
    float:left;
    width:75%
}
.sysCatalogueCategory{
    float:left;
    width:47%;
    padding:0 1.5%;
    margin-bottom:8px;
}
h2 img{
    vertical-align:middle;
    margin-right:8px;
    Padding:5px
}
.supportCategory img{
    margin-right:8px;
    Padding:5px
}
.supportCategory h2{
    clear:none !important
}
h2 a{
    font-weight:400 !important;
    vertical-align:middle
}
.ui-accordion-content h3{
    font-family:Verdana,Arial,Helvetica,sans-serif;
    line-height:14.6667px;
    font-size:11px
}
div.feed-description{
    line-height:14.6667px;
    font-size:11px;
    margin-bottom:8px
}
.sysInput{
    width:auto !important
}
.sysTable{
    table-layout:auto !important
}
.tscSubmit{
    margin-left:25% !important;
    width:50% !important
}
.tscInput{
    width:3em !important
}
.tscOrder{
    height:2.7em !important;
    border-radius:1.333em 1.333em 1.333em 1.333em !important;
    background-color:rgb(39,80,148) !important;
    border:1px solid rgb(39,80,148) !important;
    color:white !important
}
.tscOrder:hover .tscOrder:focus{
    background-color:rgb(139,163,194)!important;
    border-color:rgb(139,163,194)!important;
    color:black !important
}
.rolebasedemaillabel{
    width:40% !important
}
.requiredspan{
    color:red
}
.rolebasedselect{
    width:200px !important
}
input[type="radio"]{
    border:none !important
}
table.tablesorter thead tr .header{
    background:#BBC6D6 url(/shared/shared_rootsite/images/graphics/bg.gif) no-repeat center right;
    cursor:pointer;
    color:black
}
table.tablesorter thead tr .headerSortUp{
    background:#BBC6D6 url(/shared/shared_rootsite/images/graphics/asc.gif) no-repeat center right;
    color:black
}
table.tablesorter thead tr .headerSortDown{
    background:#BBC6D6 url(/shared/shared_rootsite/images/graphics/desc.gif) no-repeat center right;
    color:black
}
.marketing{
    display:block;
    width:100%;
    padding-left:0px;
    padding-right:0px;
    background-color:#060;
    text-align:center
}
 table thead a:visited {
     color: #fff;
}
/* Fixes for the General Contact tab on the contact page */
 div h3#DirExactDept {
     display: none;
}
 .tabs div.ui-tabs-panel .tabs {
     margin: 0;
     padding: 0;
     border: 0;
     overflow: hidden;
     background-color: #275094;
     background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgi…pZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
     background-size: 100%;
     background-image: -webkit-gradient(linear,50% 0,50% 100%,color-stop(0%,#275094),color-stop(100%,#06376d));
     background-image: -webkit-linear-gradient(#275094,#06376d);
     background-image: -moz-linear-gradient(#275094,#06376d);
     background-image: -o-linear-gradient(#275094,#06376d);
     background-image: linear-gradient(#275094,#06376d);
}
 .tabs div.ui-tabs-panel .tabs.ui-tabs a {
     color: white;
     display: block;
     padding: .6666em;
     text-align: center;
     width: 20%;
     float: left;
     border-right: 1px solid #2d559b;
     border-bottom: 1px solid #06376d;
}
 .tabs div.ui-tabs-panel .tabs.ui-tabs a:hover, .tabs div.ui-tabs-panel .tabs.ui-tabs a:active, .tabs div.ui-tabs-panel .tabs.ui-tabs a:focus {
     text-decoration: none;
     background-color: #4c668c;
}
 .tabs div.ui-tabs-panel .tabs.ui-tabs a.ui-tabs-selected {
     background-color: white;
     color: black;
     font-weight: bold;
     text-decoration: none;
     border-bottom: none;
     border-top: 1px solid #ccc;
     border-left: 1px solid #ccc;
}
 .tabs div.ui-tabs-panel div.boxes {
     padding: 0.6666em;
     border: 1px solid #ccc;
     border-top: none;
}
 #ComputingServiceStatus h3 {
     font-size:1.75rem;
 }
 .sysCatalogueImage img {
     height:40px;
     width:40px;
     margin-right:20px;
 }
